#!/usr/bin/ruby
# hello_textdomain.rb - sample for GetText.textdomain.
#
# Copyright (C) 2005 Masao Mutoh
# This file is distributed under the same license as Ruby-GetText-Package.

require 'hello'

include GetText

textdomain("hello")
print _("Hello World\n")
